<p id="notice"><%= notice %></p>

<p>
  <strong>Title:</strong>
  <%= @bdd_book.title %>
</p>

<p>
  <strong>Author:</strong>
  <%= @bdd_book.author %>
</p>

<p>
  <strong>Category:</strong>
  <%= @bdd_book.category %>
</p>

<p>
  <strong>Year:</strong>
  <%= @bdd_book.year %>
</p>

<%= link_to 'Edit', edit_bdd_book_path(@bdd_book) %> |
<%= link_to 'Back', bdd_books_path %>
